WMCALCLOCK(1)

NAME
WMCALCLOCK - Dockable Calendar Clock

SYNOPSIS
wmCalClock [-h] [-display <Display>] [-b <Volume>] [-e <Command>] [-24] [-s] [-S] [-L <Longitude>] [-l] [-tc <color>] [-bc <color>] [-tekton] [-comicsans] [-arial] [-luggerbug] [-jazz]

DESCRIPTION

wmCalClock is a simple Calendar Clock with anti-aliased text and drop-shadows.

OPTIONS

-h  Display list of command-line options.

-display [display]
    Use an alternate X Display.

-b <Volume>
    Beep on the hour with specified volume (between -100 and 100).

-e <Command>
    Command to execute via double click of mouse button 1. (Use quotes if your command has white space in it).

-24 Show time in 24-hour format instead of default 12-hour AM/PM format.

-s  Show Greenwich Mean Sidereal Time (GMST) in 24-hour format.

-S  Dont show seconds.

-L <Longitude>
    Show Local Sidereal Time (LST) in 24-hour format. Longitude is in degrees (- for West + for East).

-l  Force use of lower color pixmap to conserve colors. On displays with <= 8 bits, the low color Pixmap will always be used.

-tc <color>
    Change color of time-field digits.

-bc <color>
    Change color of time-field background.

-tekton
    Use the Tekton font for time field.

-arial
    Use the Arial (i.e. Helvetica) font for time field.

-jazz
    Use the JazzPoster font for time field.

-luggerbug
    Use the LuggerBug font for time field.

-comicsans
    Use the ComicSans font for time field.

BUGS
Who knows? (Let me know if you find any).

AUTHOR
Michael G. Henderson <mghenderson@lanl.gov>